a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006600;
}

body {
	background-image: url(../img/blad.gif);
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: center;
}
.containerwidth {
	text-align: center;
	width: 800px;
}
.fotobox {
	background-color: #333300;
	text-align: center;
	color: #FFFFFF;
}
.infotekst {
	font-size: 10pt;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
}
